@charset "utf-8";
/* CSS Document */

.baco {
	background-image: url(images/sprite.png);
}
.baco2 {
	background-image: url(images/baco2.png);
}
.text-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	line-height: 1.75em;
}
.grey-baco {
	background-image: url(images/baco2.png);
}
.text-white2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.75em;
	color: #CCC;
}
<link rel="stylesheet" type="text/css" href="http://app.quotemedia.com/css/tools.css" /> 
<style type="text/css" >
.qmmt_main	{ background:none; border: none; } 
.qmmt_text		{ font: 14px  Helvetica, sans-serif;color: #cccccc; line-height: 1.7em;}

.qmmt_text_up		{ font: 14px  Helvetica, sans-serif; color: #009900; }
.qmmt_text_down	{ font: 14px  Helvetica, sans-serif; color: #ff0000; }

.qmmt_tab			 { font: 12px  Helvetica, sans-serif; border:1px solid #cccccc; border-right:none; color:#cccccc; background: #444444; height: 21px; }
.qmmt_tabactive 	 { font: 12px  Helvetica, sans-serif; border:1px solid #cccccc;border-bottom:none; border-right:none;  background: #cccccc; height: 21px; }

.qmmt_cycle	{ background:#444444; color: #cccccc; }

.qmmt_header_text	{ font: bold 14px Helvetica, sans-serif; color: #cccccc;  padding-bottom: 15px;}
.qmmt_header_bar	{ background:none; border:none; }

a.qmmt 					{ color: #cccccc; text-decoration:underline; }
a:visited.qmmt 		{ color: #cccccc; text-decoration:underline; }
a:hover.qmmt 			{ color: #cccccc; text-decoration:underline; }  
.qmmt_exchangePopup_bg { border: 1px solid #333333; background-color: #555; }
</style>